
h1 { 
    font-size: 52px;
    font-family: Arial, Helvetica, sans-serif;
    color: rebeccapurple;
    text-transform: lowercase;
    }

.orange { 
    color: orange;
    }

.blue {
    color: blue;
    }

.violet {
    color: violet;
    }

#teal { 
    color: teal; 
    }

.button {
    color: #ffffff;
    text-decoration: none;
    background-color: teal;
    padding: 10px 20px;
    margin: 25px;
    border: 5px solid orange;
    border-radius: 10px;
}

.button:hover { 
    background-color: black; 
}